@charset "utf-8";
/* CSS Document */
.Estilo1 {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
#div1 {
	position:absolute;
	left:600px;
	top:260px;
	width:228px;
	height:41px;
	z-index:1;
	background-color: #FFFFFF;
	visibility: hidden;
}
.Estilo2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #013467;
	font-weight: bold;
}
.Estilo4 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
#div2 {
	position:absolute;
	left:600px;
	top:320px;
	width:213px;
	height:41px;
	z-index:2;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div3 {
	position:absolute;
	left:450px;
	top:360px;
	width:188px;
	height:41px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}
#div4 {
	position:absolute;
	left:450px;
	top:410px;
	width:184px;
	height:53px;
	z-index:4;
	background-color: #FFFFFF;
	visibility: hidden;
}
#div5 {
	position:absolute;
	left:550px;
	top:500px;
	width:202px;
	height:41px;
	z-index:5;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div6 {
	position:absolute;
	left:640px;
	top:500px;
	width:222px;
	height:55px;
	z-index:6;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div7 {
	position:absolute;
	left:700px;
	top:500px;
	width:252px;
	height:56px;
	z-index:7;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div8 {
	position:absolute;
	left:750px;
	top:500px;
	width:241px;
	height:55px;
	z-index:8;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div9 {
	position:absolute;
	left:800px;
	top:500px;
	width:204px;
	height:54px;
	z-index:9;
	visibility: hidden;
	background-color: #FFFFFF;
}

#div11 {
	position:absolute;
	left:810px;
	top:360px;
	width:163px;
	height:55px;
	z-index:10;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div10 {
	position:absolute;
	left:810px;
	top:310px;
	width:179px;
	height:54px;
	z-index:10;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div12 {
	position:absolute;
	left:810px;
	top:405px;
	width:179px;
	height:55px;
	z-index:11;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div13 {
	position:absolute;
	left:795px;
	top:450px;
	width:197px;
	height:56px;
	z-index:12;
	visibility: hidden;
	background-color: #FFFFFF;
}
#div14 {
	position:absolute;
	left:450px;
	top:500px;
	width:182px;
	height:42px;
	z-index:13;
	visibility: hidden;
	background-color: #FFFFFF;
}
/************************************************************/
/************************************************************/
.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
 
.white_content {
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    padding: 16px;
    border: 16px solid orange;
    background-color: white;
    z-index:1002;
    overflow: auto;
} 